/* - - - - - - - - - - - - - - - - - - - - - - - Header */
.header a.logo {
  background: url(../images/nucleus-white-small.png) no-repeat center top;
}
.header li.current {
  font-style: normal;
}
.page.white a.logo,
.page.turquoise a.logo {
  background: url(../images/nucleus-black-small.png) no-repeat center top;
}
#welcome .content .tagline {
  padding: 0;
}
#welcome .content .tagline span {
  width: 60%;
  padding-left: 20%;
  padding-right: 20%;
  display: block;
}
